Forum Stats

  • 3,874,176 Users
  • 2,266,677 Discussions
  • 7,911,757 Comments

Discussions

Extension broke on remote after upgrading VS Code to 1.73

I'm using Ubuntu 22.04.1 LTS, after upgrading VS Code to 1.73, every function that opens a new tab isn't working anymore, it's showing nothing. I have to downgrade back to VS Code 1.72


Answers